type: google.api.Service
config_version: 3
name: policytroubleshooter.googleapis.com
title: Policy Troubleshooter API

apis:
- name: google.cloud.policytroubleshooter.iam.v3beta.PolicyTroubleshooter

authentication:
  rules:
  - selector: google.cloud.policytroubleshooter.iam.v3beta.PolicyTroubleshooter.TroubleshootIamPolicy
    oauth:
      canonical_scopes: |-
        https://www.googleapis.com/auth/cloud-platform
